CVE-2023-51378

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Dec 29, 2023
Updated: Jan 5, 2024
CWE ID 352

Summary

CVE-2023-51378 is a Cross-Site Request Forgery (CSRF) vulnerability found in Rise Themes Rise Blocks – A Complete Gutenberg Page Builder version from n/a through 3.1. This vulnerability allows an attacker to trick a user into performing unauthorized actions on the affected WordPress plugin. The exploit requires network access and user interaction, with low impact on integrity and confidentiality. Although the base severity is rated as MEDIUM, the risk score associated with this vulnerability is 65. It is recommended to update the plugin to the latest version to remediate this vulnerability and prevent potential unauthorized actions on an organization's WordPress website that uses Rise Blocks – A Complete Gutenberg Page Builder.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-51378 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options